string.lo: string.c ../include/config.h /usr/include/stdio.h \
 /usr/include/sys/cdefs.h /usr/include/machine/cdefs.h \
 /usr/include/arm/cdefs.h /usr/include/sys/cdefs_elf.h \
 /usr/include/sys/featuretest.h /usr/include/sys/ansi.h \
 /usr/include/machine/ansi.h /usr/include/arm/ansi.h \
 /usr/include/sys/common_ansi.h /usr/include/machine/int_types.h \
 /usr/include/arm/int_types.h /usr/include/sys/common_int_types.h \
 /usr/include/sys/null.h /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 /usr/include/stdarg.h /usr/include/string.h /usr/include/strings.h \
 /usr/include/ssp/strings.h /usr/include/ssp/string.h \
 ../include/see/mem.h ../include/see/type.h /usr/include/sys/types.h \
 /usr/include/machine/types.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/arm/bswap.h /usr/include/aarch64/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/stdint.h \
 /usr/include/machine/int_mwgwtypes.h /usr/include/arm/int_mwgwtypes.h \
 /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h /usr/include/float.h \
 /usr/include/arm/float.h /usr/include/sys/float_ieee754.h \
 /usr/include/inttypes.h /usr/include/sys/inttypes.h \
 /usr/include/machine/int_fmtio.h /usr/include/arm/int_fmtio.h \
 /usr/include/stdlib.h ../include/see/string.h ../include/see/object.h \
 ../include/see/system.h ../include/see/interpreter.h \
 ../include/see/error.h ../include/see/native.h ../include/see/value.h \
 /usr/include/math.h /usr/include/machine/math.h /usr/include/arm/math.h \
 /usr/include/limits.h /usr/include/machine/limits.h \
 /usr/include/arm/limits.h /usr/include/sys/syslimits.h \
 ../include/see/try.h /usr/include/setjmp.h /usr/include/machine/setjmp.h \
 stringdefs.h printf.h
../include/config.h:
/usr/include/stdio.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/arm/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/sys/featuretest.h:
/usr/include/sys/ansi.h:
/usr/include/machine/ansi.h:
/usr/include/arm/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/machine/int_types.h:
/usr/include/arm/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/ssp/stdio.h:
/usr/include/ssp/ssp.h:
/usr/include/stdarg.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/string.h:
../include/see/mem.h:
../include/see/type.h:
/usr/include/sys/types.h:
/usr/include/machine/types.h:
/usr/include/machine/endian.h:
/usr/include/sys/endian.h:
/usr/include/machine/endian_machdep.h:
/usr/include/arm/endian_machdep.h:
/usr/include/machine/bswap.h:
/usr/include/arm/bswap.h:
/usr/include/aarch64/byte_swap.h:
/usr/include/sys/bswap.h:
/usr/include/sys/stdint.h:
/usr/include/machine/int_mwgwtypes.h:
/usr/include/arm/int_mwgwtypes.h:
/usr/include/sys/common_int_mwgwtypes.h:
/usr/include/machine/int_limits.h:
/usr/include/arm/int_limits.h:
/usr/include/sys/common_int_limits.h:
/usr/include/machine/int_const.h:
/usr/include/arm/int_const.h:
/usr/include/machine/wchar_limits.h:
/usr/include/arm/wchar_limits.h:
/usr/include/sys/fd_set.h:
/usr/include/pthread_types.h:
/usr/include/float.h:
/usr/include/arm/float.h:
/usr/include/sys/float_ieee754.h:
/usr/include/inttypes.h:
/usr/include/sys/inttypes.h:
/usr/include/machine/int_fmtio.h:
/usr/include/arm/int_fmtio.h:
/usr/include/stdlib.h:
../include/see/string.h:
../include/see/object.h:
../include/see/system.h:
../include/see/interpreter.h:
../include/see/error.h:
../include/see/native.h:
../include/see/value.h:
/usr/include/math.h:
/usr/include/machine/math.h:
/usr/include/arm/math.h:
/usr/include/limits.h:
/usr/include/machine/limits.h:
/usr/include/arm/limits.h:
/usr/include/sys/syslimits.h:
../include/see/try.h:
/usr/include/setjmp.h:
/usr/include/machine/setjmp.h:
stringdefs.h:
printf.h:
